@import url('https://fonts.googleapis.com/css2?family=Arizonia&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200..700&family=Platypi:ital,wght@0,300..800;1,300..800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Style+Script&display=swap');
.videoback {
    position: relative;
    width: 100%;
}
.logoheader {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
}
.bannerformmiddle {
    padding: 40px 0px 6px 0px;
}
.videoback video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.changeText {
    font-size: 2.5rem;
    font-weight: 500;
    color:#fff;
    font-family: "Roboto Condensed", sans-serif;
}
#changingword{
    text-transform:uppercase;
    font-size:2.5rem;
    font-weight:600;
    color:#fa4b76;
}
.main-title{
    margin-bottom:30px;
    text-align:center;
}
.main-title p{
    margin: 0px 0px 0px;
    font-size: 16px;
    font-weight: 600;
    color: #fa4b76;
}
.image-animations:hover {
    transform: scale(1.2);
}
.image-animations {
    transition: 0.8s;
}


.hactive .navbar-nav > li > a{
    color:#000!important;
}
.headernumber p a span {
    line-height: 30px;
    font-weight: 600;
    font-size: 24px;
    color: #fff !important;
    cursor: pointer;
}

.headernumber p a span img {
    float: left;
    width: 18px;
    transform: rotate(15deg);
    margin-top: 6px;
}

.clnw {
    display: none;
}
.mynavtabs{
    border-bottom:1px solid #fa4b76;
}
.mynavtabs li {
    border-right: 1px solid #fff;
    background: rgba(255, 255, 255, 1);
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    overflow:hidden;
    margin-bottom:-1px;
}
.home-form .nav-pills > li.active{
    border:1px solid;
    border-color:#fa4b76 #fa4b76 white;
}
/*.s011 form .inner-form .main-form .row .input-wrap {
    background-color: var(--background-white);
    border-radius: 5px;
    height: 49px;
    position: relative;
    padding: 0px 2px 10px 30px;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    position: relative;
    margin-bottom: 10px;
    border-right: 1px solid #dddddd;
}
.s011 form .inner-form .main-form .row .input-wrap .icon-wrap {
    width: 30px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
}*/
.s011 .icon-wrap i {
    position: absolute;
    bottom: 8px;
    font-size: 16px;
    color: var(--blue-color);
}
.input-wrap{
    position:relative;
    /*background-color: var(--background-white);
    border-radius: 5px;
    margin-bottom: 10px;
    border-right: 1px solid #dddddd;*/
}
.icon-wrap{
    width: 30px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
}
.s011 .airportselect ,.s011 .airportselect:focus {
    font-size: 16px;
    color: #333;
    background: #fff;
    width: 100%;
    height: 49px;
    padding: 22px 2px 10px 30px;
    border: none;
    outline:none;
    border-radius: 3px;
    font-family: var(--font-family-sanspro);
        border: 1px solid #c0c0c0;
}

.home-tab-content{
    padding:20px 20px;
    /*background-color: rgba(0, 0, 0, 0.7);*/
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    background-color: rgba(255, 255, 255, 1);
    border:1px solid #fa4b76;
    border-top:none;
}
.s011 .btn-search {
    min-width: 100%;
    height: 49px;
    padding: 0px 0px;
    background: var(--background-image-gradient);
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: var(--white-color);
    border: 0;
    cursor: pointer;
    font-weight: 600;
    border-radius: 3px !important;
}
.s011 .btn-search i{
    font-size: 17px;
    margin-right: 3px;
}
.check_container{
    position:relative;
    display:inline-block;
    cursor:pointer;
    padding-left:25px;
    margin-right:15px;
}
.check-inp{
    position:absolute;
    left:0;
    opacity:0;
}
.hm_checked{
    content:'';
    position:absolute;
    left:0;
    top:1px;
    width:20px;
    height:20px;
    border-radius:50%;
    /*border:2px solid #fa4b76;*/
    background:#fa4b76;
}
.hm_checked::after{
    content: '\2714';
    position: absolute;
    left: 5px;
    top: -1px;
    font-size:13px;
    color:#fff;
    border-radius: 50%;
   /* background: #fa4b76;*/
    display:none;
}
.check-inp:checked ~ .hm_checked::after{
    display:block;
}
/*.myforms-radio input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: 1px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}*/
/*input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: 1px;
    left: -1px;
    position: relative;
    background-color: #fa4b76;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}*/
.myforms-radio {
    padding: 0px 0px 15px;
}
.myforms-radio label {
    cursor: pointer;
    color: #000;
    font-weight:600;
        text-transform: uppercase;
}
.form-dev label {
    font-size: 14px;
    pointer-events: none;
    display: block;
    color: #000000;
    font-weight: 600;
    position: absolute;
    z-index: 4;
    left: 29px;
    top: 0;
}
.phl-1{
    padding-left:3px;
}
.phr-1{
    padding-right:3px;
}
/*.companybest {
    padding: 30px 0px 0px 0px;
}*/
.section-padding-top{
    padding: 20px 0px 0px;
}
.cabindiv {
    position: absolute;
    top: -40px;
    right: 0;
}
.cabinwrap label {
    display: none !important;
}
.cabinwrap .icon-wrap {
    display: none !important;
}
.cabinwrap {
    background: transparent !important;
    border: none !important;
    width: 100%;
}
.travellerboxdata{
    padding:10px 20px;
}
.lbl-pass{
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    text-align:left;
    margin-bottom:10px;
}
.lbl-sub-pass{
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    color: #000;
    line-height: 8px;
}
.text-pass{
    border:none;
    height: 25px!important;
}
.input-group-sm>.input-group-btn>.btn {
    height: 25px;
    padding: 3px 6px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.roomdonebtn{
        margin-top: 10px;
    outline: none;
    background: none;
    border: 1px solid #000;
}
.experiencediv {
    /*background-image: url(../images/absolute/testimonial-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;*/
}
.testimonial-custmer img{
    width:40px!important;
}
.cabincls{
    width: 100%;
    background: transparent;
    border: none;
    padding:5px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.hed-title{
    font-family: "Roboto Condensed", sans-serif;
}
.text-rv{
    text-align:justify;
}
.rv-title{
    overflow: hidden;
    width: 100%;
    font-size: 16px;
    margin: 3px 0;
}
.pb-45{
    padding-bottom:45px;
}
.hm_margin{
    margin-bottom:10px;
}
.banner-content{
    margin:50px 0px 20px;
}
.mobile-show{
    display:none;
}
.bannerhm-img img{
    width:100%;
}

@media (max-width: 991px) {
    .videoback {
       /* height: 100vh;*/
        background: rgba(0, 0, 0, 0.5);
    }
    .pdl-991{
        padding-left:15px;
    }
    .pdr-991{
        padding-right:15px;
    }
    .input-wrap{
        margin-bottom:8px;
    }
    .airportselect, .btn-search {
        border-radius:0px!important;
    }
    .mobile-show{
        display:block;
    }
    .mobile-hide{
        display:none;
    }
    .headernumbers {
    border-radius: 5px;
    padding: 5px 20px;
}
.header{
    background:#fff;
}
}
@media (max-width: 767px) {
    /*.home-form {
        background-image: url(../images/fmobilebg.jpg);
        padding: 60px 0 30px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }*/
    .prt-5{
        padding-right:5px;
    }
    .plt-5{
        padding-left:5px;
    }
    .pass-div{
           width: 100%!important;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    z-index: 9895;
    }
    .pass-nums{
        display:flex;
        align-items:center;
        justify-content:start;
        margin-bottom: 15px;
    }
    .lbl-pass{
        width:50%;
        text-align:left;
        margin-bottom: 0px;
    }
    .nspin{
        width:50%;
    }
    .pass-div p {
    color: #ffffff;
    padding: 10px 30px;
    border-bottom: 1px solid #fa4b76;
    background: #fa4b76;
    text-align: left;
}
.text-pass {
    width: 100% !important;
    height: 35px !important;
}
.input-group-sm>.input-group-btn>.btn {
    height: 36px;
    padding: 8px 10px;
}
.lbl-sub-pass {
    display: inline-block;
    margin-left: 5px;
}
.banner-content{
    margin:30px 0px 20px;
}
.changeText {
    font-size: 1.2rem;
    font-weight: 700;
    text-shadow: none;
    text-transform: uppercase;
    text-align:left!important;
}
#changingword{
    font-size: 1.2rem;
}
.home-tab-content {
    padding: 15px 0px;
    background-color: rgba(0, 0, 0, 0);
}
.roomdonebtn {
    margin-top: 10px;
    outline: none;
    font-weight: 500;
    width: 100%;
    font-size: 15px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.btn-white{
    background: white;
    border: 1px solid #fff;
    color: #000;
}
.btn-black {
    background: #000;
    border: 1px solid #000;
    color: white;
 }
 .cabindiv {
    position: relative;
    top: 0;
    right: 0;
    padding-left:5px;
    padding-right:5px;
}
.cabinwrap {
    background: #fff !important;
    border: 1px solid #fff !important;
    width: 100%;
}
.cabinwrap label {
    display: block !important;
}
.airport-select{
    font-size: 16px;
    color: #333;
    background: transparent;
    width: 100%;
    height: 49px;
    padding: 22px 2px 10px 30px;
    border: 0;
    font-family: var(--font-family-sanspro);
}
.s011 .airportselect {
    padding: 6px 10px 6px 35px !important;
}
.form-dev label {
    left: 35px;
    display:none;
}
.s011 .icon-wrap i{
    bottom: 15px;
}
.companybest{
    padding:0 0 0;
}
.pdl-767{
    padding-left:15px;
}
.pdr-767{
    padding-right:15px;
}
.mynavtabs li {
    border-right: none;
    background: transparent;
    border-radius:0px;
}
.home-tab-content, .mynavtabs, .home-form .nav-pills > li.active{
    border:none;
}
.myforms-radio label {
    color: #fff;
}
.mynavtabs > li > a {
    color: #fff;
}
.explore-packages-text h5 {
    font-size: 13px;
    font-weight: 500 !important;
}
.explore-packages-text img {
    width: 12px;
    margin-left: 4px;
}
.white-container {
    padding: 25px 10px;
}
.border-top-767{
    border-top: 1px solid #ddd;
}
}